Subject: Re: [PATCH net-next v1] ipvs: add consistent source hashing scheduling

From: Vincent Bernat <[email-masked]>
Date: Mon, 02 Apr 2018 21:12:53 +0200

❦  2 avril 2018 22:05 +0300, Julian Anastasov <[email-masked]> :

> 	Sorry to say it but may be you missed the discussion
> on lvs-devel about the new MH scheduler implemented by Inju Song:
>
> https://www.spinics.net/lists/lvs-devel/msg04928.html
> http://archive.linuxvirtualserver.org/html/lvs-devel/2018-03/msg00023.html
>
> 	In the last 6 months we fixed all issues and I acked
> v4 just yesterday:
>
> http://archive.linuxvirtualserver.org/html/lvs-devel/2018-04/msg00003.html

For some reason, "ipvs maglev" in Google doesn't yield those
results. But having code already reviewed is great news for me: I can
use it with confidence. :)
-- 
Make sure your code "does nothing" gracefully.
            - The Elements of Programming Style (Kernighan & Plauger)